#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-notifications
version:              0.2.0.0
visibility:           public
id:                   hasql-notifications-0.2.0.0-5sbT6OdduqH38BgPTFrTra
key:                  hasql-notifications-0.2.0.0-5sbT6OdduqH38BgPTFrTra
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  89321c1ca03b2bf29dd6c306a254b43e
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-notifications-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hasql-notifications-0.2.0.0

hs-libraries:         HShasql-notifications-0.2.0.0-5sbT6OdduqH38BgPTFrTra
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    hasql-1.4.5.3-HKzFPaPDN6lJfRPEpZHjco
    hasql-pool-0.5.2-8f6wntpOicA1OhVgs7prik
    postgresql-libpq-0.9.4.3-IkP6G59sk5XEvvBwPSqWYy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

